{
    "institution_collection_area_set": {
        "everyday_life": "Alltag",
        "archaeology": "Arch\u00e4ologie",
        "architecture": "Architektur",
        "history_of_mining": "Bergbau",
        "botany": "Botanik",
        "history_of_film": "Filmgeschichte",
        "political_history": "Politische Geschichte",
        "arts": "Kunst",
        "applied_arts": "Kunstgewerbe",
        "agriculture": "Landwirtschaft",
        "literature": "Literatur",
        "history_of_medicine": "Medizingeschichte",
        "military_history": "Milit\u00e4rgeschichte",
        "mineralogy": "Mineralogie",
        "music": "Musik",
        "numismatics": "Numismatik",
        "paleontology": "Pal\u00e4ontologie",
        "personalia": "Personalia",
        "regional_history": "Regionalgeschichte",
        "religion": "Religion",
        "technology": "Technologie",
        "ethnography": "Volks- und V\u00f6lkerkunde",
        "zoology": "Zoologie"
    },
    "institution_basic_category_set": {
        "museum": "Museum"
    }
}